activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From robottaway <>
Subject Re: Invalid version: 2, could not load org.apache.activemq.openwire.v2.MarshallerFactory
Date Thu, 09 Nov 2006 21:01:21 GMT

I was using the 'binary for Unix' download, which I dl'd a month or more ago
from this page:

I just downloaded the RC6 4.0.2 from the link in the box at the top of the
page. It works perfect when bridging to the Amq instance in Servicemix 3.0.
I'm guessing something was broken in the earlier 4.0.2 release candidate?
View this message in context:
Sent from the ActiveMQ - User mailing list archive at

View raw message